How to install libecore-x1 on Debian Unstable (Sid)